<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
<groups display="8">
<group>
<word><![CDATA[pillar]]></word>
<image>data/content/section_4/exercise_1/images/pillar.swf</image>
</group>
<group>
<word><![CDATA[ash]]></word>
<image>data/content/section_4/exercise_1/images/ash.swf</image>
</group>
<group>
<word><![CDATA[gate]]></word>
<image>data/content/section_4/exercise_1/images/gate.swf</image>
</group>
<group>
<word><![CDATA[whip]]></word>
<image>data/content/section_4/exercise_1/images/whip.swf</image>
</group>
<group>
<word><![CDATA[seal]]></word>
<image>data/content/section_4/exercise_1/images/seal.swf</image>
</group>
<group>
<word><![CDATA[guard]]></word>
<image>data/content/section_4/exercise_1/images/guard.swf</image>
</group>
<group>
<word><![CDATA[oar]]></word>
<image>data/content/section_4/exercise_1/images/oar.swf</image>
</group>
<group>
<word><![CDATA[balcony]]></word>
<image>data/content/section_4/exercise_1/images/balcony.swf</image>
</group>
</groups>
</exercise>